<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>Titre</title>
        <link rel="stylesheet" type="text/css" href="style.css">
    </head>

    <body>
        <h1>Vilkommen, Bienvenue, Welcome !</h1>
        <p> This is just a small bonus I found funny when I read this in a documentation...</p>
    
        <button id="button">Let the rainbow invade you !</button>
        
        <br> <br>

        <h1>Ex 6 : Guess The Number</h1> 
  
        <p>Guess the number, from 1 to 10 !</p> 
  
        <div class="form"> 
            <label for="guessField">Enter a guess: </label> 
            <input type = "text" id = "guessField" class = "guessField"> 
            <input type = "submit" value = "Submit guess" class = "guessSubmit" id = "submitguess"> 
        </div> 


    <script type="text/javascript" src="script.js"></script>
    </body>
</html>